Subject: Fwd: Re: [loglanists] A future for Loglan...

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Sat, 24 Nov 2001 02:01:28 -0500

I'm not sure whether we have mentioned it on the List yet, but Bob McIvor 
aka "RAM" has been appointed as the new CEO of The Loglan Institute, Inc. 
filling the spot vacated first by JCB's death and then by the death of his 
appointed successor Alex Leith.

Bob has been a frequent visitor and occasional contributor to this 
list. He also spent several years as the quiet buffer whenever we needed 
to make a diplomatic approach to TLI and JCB. Bob was the official TLI 
representative at the LogFest wherein we first declared the intent to 
remake Loglan as "Lojban" in 1987, and I have considered him a friend to 
Lojban all these years wherein we were estranged from TLI. His continued 
loyalty to JCB was honorable, and easy to respect, and I am glad that TLI 
has chosen to honor him with the leadership of that organization.

Bob's first significant posting as CEO to the loglanists list just went 
out. I am including the text of that message, since much should be of 
interest to the list, especially the last couple of paragraphs wherein he 
indicates his intentions wrt Lojban.

lojbab

>Date: Fri, 23 Nov 2001 14:36:51 -0500
>From: Robert McIvor <[email-masked]>
>To: <[email-masked]>
>Subject: Re: [loglanists] A future for Loglan...
>
>On Jeudi, novembre 8, 2001, at 12:53 , A. R. Goldman wrote:
>>Greetings:
>>
>>Congratulations to the new CEO... I hope that he, and the rest of the Loglan
>>community, will indulge a few thoughts about the future of Loglan from a
>>beginner...
>
> Thank you, and welcome to all Loglan enthusiasts. I have been a bit
>tardy in sending a message to Loglanists,as at this season, I move from my
>Canadian address to Florida for the winter months, and I have just got
>settled after the move.
> I have been interested in Loglan since the first Scientific American
>article, and active in the Institute since 1975. However, I will be 77
>years old in a couple of weeks, and will not be able to undertake
>paper publications, or much new work. This loglanist discussion
>group has not been very active, but I would like it to become the
>principal method of maintaining contact among us.
> I have also been responsible for maintaining the grammar
>and most of the computer programmes of the Institute. I have
>requested and received from the Trustees, permission to release
>the source code of these programmes, and I expect to post them
>to the loglan.org site as soon as possible. The programmes are
>mainly in C, with some in C++. There is a more-or-less generic
>version which ran on DOS machines, and a version written
>especially for Macintosh computers (because that is my
>personal preferred brand).
> A publication is being prepared with a tribute to our
>late CEO Alex Leith, and as much of the text of his novel
>First Visit to Loglandia, as we have. At the moment, I have
>no target date for its appearance.
> I would appreciate seeing some responses to AR
>Goldman's queries from some of the members. I have
>not the figures yet, but I believe there are about 250
>Institute members. As we are rather scattered, there
>are few if any fluent speakers, a dozen or so have
>written publically in Loglan, and presumably most
>that are interested enough to have read Loglan I
>and Loglan 3 have some Loglan reading ability.
>>
>>How many of us are there? How many of us speak/read/write the language? How
>>many of those would be interested in helping beginners? Is there a
>>possibility for online lessons, with exercises and corrections from the more
>>advanced?
>
> I, for one, am willing to correct any Loglan text to the
>best of my ability.
>>
>>Would there be an interest in pursuing a more mainstream book on the
>>language? Teach Yourself, for example, publishes on almost every language...
>>I have wondered whether they might be interested in publishing a version of
>>Loglan 3? "Teach Yourself Loglan" would bring a number of people into the
>>language relatively quickly, I believe...
>>
>>I think Loglan is a great idea. I would hate to see this idea disappear.
>
> Loglan will not disappear as long as there are loyal supporters
>willing to do their part in keeping it alive. The Institute has no paid
>staff, nor formal headquarters since the deaths of JCB and Alex.
>
> Most of you will know of a derivative language called Lojban.
>This arose out of a dispute between JCB and a group in
>Washington DC, the nature of which is of little interest to current
>members. The initial result was the development of an entirely
>new vocabulary for Lojban, but since then, the languages have
>developed along different lines. Many of you will be aware of
>the differences, and, for some reason or other, prefer the
>Institute version.
> However, it cannot be denied that Lojban is a Loglan and
>maintaining an adversarial relationship between the two
>groups does not contribute to the promotion of a logical language.
> I therefore intend to encourage cooperation, where
>appropriate and feasible between the Logical Language
>Group and ourselves.
>
>
>Jelhaisto,
>
>Hue Bab
>
>

--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org